<?php include $root.'includes/seemore.php'; echo '<a href="'.$seemorepath.'"><h1>Well, This is Awkward.</h1></a>'; # Article Title ?>
<?php
include $root."./config.php";
ini_set('display_errors', 1);
include_once $root."./includes/mdutils.php";
loadmdfile($root."./News/wellThisIsAwkward.md");
?>
<p class="datetext">2021.08.18</p>
